
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VERAGAddIn", "VERAGAddIn\VERAGAddIn.vbproj", "{D579F7A6-7D29-4295-B382-DA5F7EFB4528}"
	ProjectSection(ProjectDependencies) = postProject
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991} = {7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}
		{A3B497BD-842C-4A2B-B398-ED1976849DF1} = {A3B497BD-842C-4A2B-B398-ED1976849DF1}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Aviso", "..\..\AVISO\Aviso\Aviso\Aviso.vbproj", "{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Gemeinsames", "..\..\AVISO\Aviso\Gemeinsames\Gemeinsames.vbproj", "{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SDL", "..\..\SDL\SDL\SDL\SDL.vbproj", "{289BCD77-BC00-4BA1-95ED-A79176D99525}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VERAG_PROG_ALLGEMEIN", "..\..\SDL\SDL\VERAG_PROG_ALLGEMEIN\VERAG_PROG_ALLGEMEIN.vbproj", "{A3B497BD-842C-4A2B-B398-ED1976849DF1}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Parkzeit", "..\..\Parkzeit\Parkzeit\Parkzeit\Parkzeit.vbproj", "{E4190547-B222-4AE3-A0BE-A44EAEE70335}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TELOTEC_Worker_lib", "..\..\ADMIN\ADMIN\TELOTEK_Worker_lib\TELOTEC_Worker_lib.vbproj", "{5B947A66-009A-4BB6-B925-F84A01045095}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Debug|x64.Build.0 = Debug|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Release|Any CPU.Build.0 = Release|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Release|x64.ActiveCfg = Release|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Release|x64.Build.0 = Release|Any CPU
		{D579F7A6-7D29-4295-B382-DA5F7EFB4528}.Release|x86.ActiveCfg = Release|Any CPU
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Debug|x64.ActiveCfg = Debug|x64
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Debug|x64.Build.0 = Debug|x64
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Debug|x86.ActiveCfg = Debug|x86
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Debug|x86.Build.0 = Debug|x86
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Release|Mixed Platforms.Build.0 = Release|x64
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Release|x64.ActiveCfg = Release|x64
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Release|x64.Build.0 = Release|x64
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Release|x86.ActiveCfg = Release|x86
		{7BDD8C2F-2C9E-49F1-A365-3B1DA1C84991}.Release|x86.Build.0 = Release|x86
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Debug|Any CPU.ActiveCfg = Debug|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Debug|Any CPU.Build.0 = Debug|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Debug|x64.ActiveCfg = Debug|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Debug|x64.Build.0 = Debug|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Debug|x86.ActiveCfg = Debug|x86
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Debug|x86.Build.0 = Debug|x86
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Release|Any CPU.ActiveCfg = Release|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Release|Any CPU.Build.0 = Release|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Release|Mixed Platforms.Build.0 = Release|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Release|x64.ActiveCfg = Release|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Release|x64.Build.0 = Release|x64
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Release|x86.ActiveCfg = Release|x86
		{110C923B-CB02-4FD0-AF24-95E0F0EEEFF5}.Release|x86.Build.0 = Release|x86
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Debug|x64.ActiveCfg = Debug|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Debug|x64.Build.0 = Debug|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Debug|x86.ActiveCfg = Debug|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Debug|x86.Build.0 = Debug|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Release|Any CPU.Build.0 = Release|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Release|x64.ActiveCfg = Release|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Release|x64.Build.0 = Release|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Release|x86.ActiveCfg = Release|Any CPU
		{289BCD77-BC00-4BA1-95ED-A79176D99525}.Release|x86.Build.0 = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|x64.ActiveCfg = Debug|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|x64.Build.0 = Debug|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|x86.Build.0 = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|Mixed Platforms.Build.0 = Release|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|x64.ActiveCfg = Release|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|x64.Build.0 = Release|x64
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|x86.ActiveCfg = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|x86.Build.0 = Release|Any CPU
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|Any CPU.ActiveCfg = Debug|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|Any CPU.Build.0 = Debug|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|x64.ActiveCfg = Debug|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|x64.Build.0 = Debug|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|x86.ActiveCfg = Debug|x86
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|x86.Build.0 = Debug|x86
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|Any CPU.ActiveCfg = Release|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|Any CPU.Build.0 = Release|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|Mixed Platforms.Build.0 = Release|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|x64.ActiveCfg = Release|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|x64.Build.0 = Release|x64
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|x86.ActiveCfg = Release|x86
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|x86.Build.0 = Release|x86
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|x64.Build.0 = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Debug|x86.Build.0 = Debug|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|x64.ActiveCfg = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|x64.Build.0 = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|x86.ActiveCfg = Release|Any CPU
		{5B947A66-009A-4BB6-B925-F84A01045095}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {45BA122D-A6FD-4A0F-B2B7-22921B1B1004}
	EndGlobalSection
EndGlobal
